/* @import url("//fonts.googleapis.com/earlyaccess/opensanshebrew.css"); */
/* @import url("//fonts.googleapis.com/css?family=Arimo"); */
/* @import url("//fonts.googleapis.com/css?family=Heebo"); */
/* @import url("//fonts.googleapis.com/css?family=XXX"); */
/* @import url("//fonts.googleapis.com/css?family=XXX"); */


* {
	direction: rtl;
	font-family: Tahoma, sans-serif;
/* 	font-weight: 600; */
	padding: 0;
	margin: 0;
	color: black;
	box-sizing: border-box;
	line-height: 1.5;
}

b, strong, h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
}

a {
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

audio {
	display: block;
	width: 100%;
}

video {
	display: block;
	width: 640px;
	height: 360px;
	margin-bottom: 30px;
}

.audio-player {
	display: block;
	background-color: #dad911;
	background-image: url(//upload.kolhaemet.co.il/images/shmuel_ben_atar.jpg);
	background-size: 213px 140px;
	background-repeat: no-repeat;
	background-position: right;
	box-sizing: border-box;
	height: 140px;
	margin: 20px 0;
	padding: 20px 240px 20px 20px;
	border-top: 2px solid red;
}

.audio-player button {
	display: inline-block;
	margin: 5px;
	padding: 4px 10px;
	font-size: 18px;
	cursor: pointer;
	border: 2px solid white;
}

.audio-player button:hover {
	border: 2px solid red;
}

.audio-player button a {
	text-decoration: none;
}


/*===========================================================================================*/

.video-player {
	display: block;
	background-color: #dad911;
	box-sizing: border-box;
	margin: 20px 0;
	padding: 20px;
	border-top: 2px solid red;
}

.video-player button {
	display: inline-block;
	margin: 5px;
	padding: 4px 10px;
	font-size: 18px;
	cursor: pointer;
	border: 2px solid white;
}

.video-player button:hover {
	border: 2px solid red;
}

.video-player button a {
	text-decoration: none;
}

.logo {
	background: url(//upload.kolhaemet.co.il/images/logo.png);
	background-size: 80px;
	width: 80px;
	height: 80px;
	float: right;
	margin-left: 30px;
}

.home-videos {
	margin: -15px;
	margin-top: 30px;
}

.home-video {
	float: right;
	margin: 15px;
	width: 360px;
	max-width: 100%;
	height: 263px;
}

.home-video a {
	text-decoration: none;
}

.home-video img {
	width: 360px;
	height: 203px;
}

.home-video p {}

.video-archive-player {
	float: right;
	width: 750px;
}

.video-archive-sidebar {
	float: left;
	width: 360px;
}

#video-archive {}

#video-archive .videos {
	margin: -15px;
	margin-top: 30px;
}

#video-archive .video {
	float: right;
	margin: 15px;
	width: 360px;
	height: 263px;
	border-top: 2px solid red;
}

#video-archive .video a {
	text-decoration: none;
}

#video-archive .video img {
	width: 360px;
	height: 203px;
}

#video-archive .video p {}

#video-single {
	float: right;
	width: 740px;
	margin-top: 30px;
}

#video-sidebar {
	float: left;
	width: 360px;
	margin-top: 30px;
}

#video-sidebar .video {
	margin-bottom: 15px;
	width: 360px;
}

#video-sidebar .video a {
	text-decoration: none;
}

#video-sidebar .video img {
	width: 360px;
	height: 203px;
}

#video-sidebar .video p {}

.video-single-title {
	margin-top: 30px;
}

.video-archive-title {
	margin: 30px 0;
}

video {
	width: 640px;
	height: 360px;
	background: beige;
}

.shiurei-torah {
	margin: -10px;
}

.shiurei-torah-item {
	float: right;
	width: 270px;
	margin: 10px;
}

.live2 {
	background: url(//upload.kolhaemet.co.il/images/listen.gif);
	background-size: 220px;
	width: 220px;
	height: 70px;
	float: left;
	margin-top: -55px;
}

img.separator {
	margin: 60px auto !important;
	display: block;
}

#email-notes {
	display: none;
}

.search-results {
	padding: 20px;
}

.search-results-title {
	font-size: 36px;
	font-weight: bold;
}

#now-in-live {
	background: yellow;
	font-size: 16px;
	padding: 10px;
	margin-bottom: 20px;
}

#dedication {
	background: #0f0;
	font-size: 16px;
	padding: 10px;
	margin-bottom: 20px;
}

.channel {
	background: maroon;
	font-size: 16px;
	padding: 10px;
	margin-bottom: 10px;
	border-top: 2px solid #ff5722;
}

.channel marquee {
	color: white;
}

body {
	background: #eee;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
}

iframe {
	max-width: 100%;
	border: none;
}

#single-torah {
	padding: 30px;
}

#single-torah .page-title {
	background: maroon;
	color: white;
	padding: 10px 30px;
	margin-bottom: 30px;
	font-size: 42px;
	font-weight: 600;
	text-align: center;
}



.utility-menu {
	float: left;
}

.utility-menu ul {
	list-style: none;
}

.utility-menu ul li {
	display: inline-block;
	margin: 0 15px 15px 0;
	padding: 5px 10px;
	background: maroon;
}

.utility-menu ul li a {
	color: white;
}

.menu-header {
	background: maroon;
	padding: 0 30px;
	font-size: 22px;
	border-top: 2px solid #ff5722;
	text-align: center;
}

.menu-footer {
	background: maroon;
	padding: 0 30px;
	font-size: 18px;
	border-top: 2px solid #ff5722;
}

.menu-header ul li,
.menu-footer ul li {
	padding: 10px;
	display: inline-block;
}

.menu-header ul li a,
.menu-footer ul li a {
	color: white;
}

.menu-header ul ul,
.menu-footer ul ul {
	display: none;
}

.current-menu-item,
.current-menu-parent {
	background: #ff5722;
}

.search-header {
	float: left;
}

.header-right {
	float: right;
	width: 490px;
}

.home-radio-records {
	font-size: 26px;
	margin: 20px 0;
	border: 1px solid maroon;
}

.home-radio-records a {
	background: beige;
	padding: 10px;
	display: block;
}

.home-radio-records a:hover {
	background: yellow;
}

.home-radio-records img {
	vertical-align: middle;
	margin-left: 10px;
}

#wrapper {
	background: white;
	width: 1200px;
	margin: 0 auto 100px auto;
}

#header {
	padding: 30px;
}

#footer {
	padding: 30px;
	margin-top: 20px;
}

#content {
	padding: 30px;
}

.gallery {
	margin: -10px;
}

.gallery img {
	width: 366px;
	height: 275px;
	margin: 10px;
	float: right;
}

.posts {
	margin: -10px;
}

.post {
	width: 366px;
	height: 310px;
	margin: 10px;
	float: right;
	border-top: 2px solid red;
}

.post img {
	width: 366px;
	height: 205px;
	object-fit: contain;
}

.post h2 {
	font-size: 18px;
}

.post h2 a {
	color: red;
	font-weight: 900;
}

.section {}

.section h1 {
	color: white;
	background: maroon;
	padding: 2px 10px;
	margin: 20px 0;
	font-size: 22px;
	border-top: 2px solid #ff5722;
}

.section h1 a {
	color: white;
}

.shiurei-torah-item-title {
	color: white;
	background: maroon;
	padding: 2px 10px;
	font-size: 16px;
}

.clear {
	clear: both;
	display: block;
}

#single {
	width: 800px;
	margin-left: 40px;
	float: right;
}

#sidebar {
	width: 300px;
	float: right;
}

#sidebar img {
	width: 300px;
	height: auto;
}

.site-name {
	font-size: 45px;
	font-weight: bold;
	color: maroon;
}

.site-name a {
	color: maroon;
}

.site-description {
	font-size: 25px;
	color: maroon;
}

.sidebar-widget {
	margin-bottom: 20px;
}

.home-videos-title,
.sidebar-widget-title {
	background: maroon;
	color: white;
	padding: 2px 10px;
	margin-bottom: 20px;
	font-size: 22px;
	border-top: 2px solid #ff5722;
}

.home-videos-title a,
.sidebar-widget-title a {
	color: white;
}

.sidebar-widget ul {
	list-style-type: square;
}

.sidebar-widget ul li {
	margin-right: 20px;
	margin-bottom: 10px;
}

.copyright {
	text-align: center;
	padding: 20px;
}

#archive {}

.archive-page-title {
	margin-bottom: 20px;
	font-size: 80px;
	font-weight: bold;
	color: maroon;
	border-right: 15px solid maroon;
	padding-right: 20px;
}

.archive-page-description {
	font-size: 35px;
	margin-bottom: 30px;
}

.archive-posts {}

.archive-post {
	margin-top: 20px;
	background: #f6f6f6;
	height: 244px;
	border-top: 2px solid maroon;
}

.archive-post h2 {
	font-size: 28px;
	font-weight: bold;
}

.archive-post h2 a {
	color: maroon;
}

.archive-post p {
	margin-top: 7px;
}

.archive-post img {
	width: 430px;
	height: 242px;
	object-fit: contain;
}

.archive-post-right {
	float: right;
}

.archive-post-left {
	width: 690px;
	float: left;
	padding: 10px;
	overflow: hidden;
	height: 200px;
}

/*================================================================================*/

.page-title {
    margin-bottom: 30px;
    font-size: 55px;
    font-weight: 900;
    text-align: center;
}

.post-title {
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 25px;
}

.post-summary {
	margin-bottom: 25px;
	font-size: 25px;
	font-weight: 900;
	color: maroon;
}

.post-content a {
	color: blue;
	text-decoration: underline;
}

.post-content img {
	display: block;
	margin-bottom: 25px;
}

.post-content iframe {
	display: block;
	width: 800px;
	height: 450px;
	margin-bottom: 25px;
}

.post-content h1 {
	margin-bottom: 25px;
	font-size: 38px;
	font-weight: bold;
	color: maroon;
}

.post-content h2 {
	margin-bottom: 25px;
	font-size: 34px;
	font-weight: bold;
	color: maroon;
}

.post-content h3 {
	margin-bottom: 25px;
	font-size: 26px;
	font-weight: bold;
	color: maroon;
}

.post-content p {
	margin-bottom: 25px;
	font-size: 20px;
}

.post-content ul {
	list-style-type: square;
}

.post-content li {
	margin-bottom: 25px;
	margin-right: 40px;
	font-size: 20px;
}

.post-thumbnail img {
	width: 100%;
	height: auto;
}

/*================================================================================*/

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}

img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

.wp-caption.alignright {
	margin: 50px 0 30px 30px;
}

.wp-caption.alignleft {
	margin: 50px 30px 30px 0;
}

.wp-caption {
	background: #eee;
	max-width: 100%;
	padding: 10px;
}

.wp-caption-text {
	margin-top: 5px !important;
	font-size: 20px;
}

.home-video {
	margin-bottom: 20px;
}

.home-video img {
	margin-bottom: 5px;
}

.home-video a {
	color: black;
}

.home-video p {
	font-weight: 600;
}


/*================================================================================*/

#home-videos-wrapper {
	margin: -10px;
	margin-bottom: 40px;
}

.home-videos-item {
    float: right;
    width: 366px;
    margin: 10px;
}

.home-videos-item h1 {
	color: white;
	background: maroon;
	padding: 2px 10px;
	margin: 0;
	font-size: 20px;
	border-top: 2px solid #ff5722;
}

.home-videos-item iframe {
    width: 100%;
    height: 400px;
}

/*================================================================================*/



.archive-title {
    margin-bottom: 10px;
    font-size: 44px;
}

.archive-description {
    margin-bottom: 30px;
    font-size: 24px;
}





#archive-videos-wrapper {
	margin: -10px;
	margin-bottom: 40px;
}

.archive-videos-item {
    float: right;
    width: 366px;
    margin: 10px;
}

.archive-videos-item h1 {
	color: white;
	background: maroon;
	padding: 2px 10px;
	margin: 0;
	font-size: 22px;
	border-top: 2px solid #ff5722;
}

.archive-videos-item iframe {
    width: 100%;
    height: 400px;
}







/*================================================================================*/

.hall {
	background: yellow;
	padding: 15px;
	margin-top: 20px;
}

.hall h1 {
	font-size: 35px;
	text-align: center;
}



/*================================================================================*/

.taxonomy {
    margin: -10px;
}

.taxonomy ul {
	list-style: none;
}

.taxonomy ul li {
	display: inline-block;
	background: #eee;
	margin-right: 0;
	margin: 10px;
    padding: 10px;
    max-width: 100%;
    width: 343px;
}

.taxonomy ul li:before {
    display: inline-block;
    content: '';
    background-image: url(images/folder.png);
    width: 32px;
    height: 32px;
    margin-left: 15px;
    vertical-align: bottom;
}

.taxonomy ul li a {
    
}

/*================================================================================*/

input {
	border: 1px solid maroon;
	background: white;
	padding: 5px 10px;
}

textarea {
	border: 1px solid maroon;
	background: white;
	padding: 5px 10px;
}

select {
	border: 1px solid maroon;
	background: white;
	padding: 5px;
}

input[type="submit"] {
	cursor: pointer;
	padding: 5px 15px;
}


#sidebar .item {
	margin-bottom: 20px;
}

#sidebar .item img {
	width: 100%;
	border: 1px solid maroon;
}

#sidebar .item p {}

.single-video {
	float: left;
}

.share-single span {
	display: inline-block;
	margin: 0 0 20px 20px;
	background: red;
	color: white;
	padding: 2px 8px;
}

.share-single a {
	display: block;
	color: white;
}

.wp-caption img {
	width: 100%;
}

#respond {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: 1px solid #f1f1f1;
}

#respond form {}

#respond form * {
	font-size: 20px;
	box-sizing: border-box;
}

#respond form textarea {
	display: block;
	width: 100%;
	padding: 5px;
}

#respond form input[type="text"] {
	display: block;
	width: 300px;
	padding: 5px;
}

#respond form input[type="submit"] {
	display: block;
	width: 100px;
	padding: 5px;
}


/* .single-category-title a, */

.single-tags a {
	display: inline-block;
	margin: 10px;
	background: maroon;
	color: white;
	padding: 2px 8px;
}

.sharing {
	float: left;
}

.sharing a {
	text-decoration: none;
}

.sharing img {
	display: inline-block;
	width: 50px;
}

.sharing img:active {
	width: 45px;
}

.shortlink {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: 1px solid #f1f1f1;
}

.shortlink p {}

.shortlink button {
	display: inline-block;
	margin: 5px;
	padding: 5px;
	font-size: 20px;
}

.shortlink input {
	display: inline-block;
	width: 500px;
	margin: 5px;
	padding: 5px;
	font-size: 20px;
}



/*================================================================================*/

.social {
float: right;
width: 300px;
height: 64px;
margin: 10px;
}

.social .whatsapp,
.social .facebook,
.social .twitter,
.social .youtube {
float: right;
margin: 5px;
}

/*================================================================================*/

fieldset {
    margin-bottom: 30px;
    padding: 15px;
    border: 1px solid maroon;
}

fieldset legend {
	padding: 0 15px;
}



.wpcf7 {
    background: beige;
	max-width: 720px;
	margin: 20px 0;
	padding: 20px;
}

.wpcf7 input[type="text"] {
    width: 100%;
}

.wpcf7 input[type="email"] {
    direction: ltr;
    width: 100%;
}

.wpcf7 input[type="tel"] {
    direction: ltr;
    width: 100%;
}

.wpcf7 textarea {
    width: 100%;
}

.wpcf7 select {
    width: 100%;
}

.wpcf7-form,

.wpcf7-form-control-wrap,

.wpcf7 input,

.wpcf7 select,

.wpcf7 textarea {
	font-size: 20px;
	margin-bottom: 15px;
}

.wpcf7 .wpcf7-quiz-label {
	display: block;
}

#wpcf7-f241-o1 {
	/*max-width: 348px;*/
}

/*================================================================================*/





.listen-by-phone {
	margin: -10px;
	margin-bottom: 15px;
}

.listen-by-phone .box {
	float: right;
	background: red;
	color: white;
	width: 350px;
	padding: 10px;
	margin: 10px;
	text-align: center;
	font-size: 20px;
}

.listen-by-phone .box span {
	direction: ltr;
	display: block;
	color: yellow;
	font-size: 35px;
}




.home-right {
    float: right;
    width: 720px;
}

.home-left {
    float: left;
    width: 390px;
}

.message-to-studio {
	
}

.home-video-channel {
	height: 500px;
}




/*================================================================================*/

.live {
    float: left;
    width: 200px;
    margin-top: -70px;
    padding: 5px;
    /*background: red;*/
    font-size: 32px;
    text-align: center;
}

.live a {
    color: white;
}



.live {
  animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    background-color: yellow;
  }
  100% {
    background-color: red;
  }
}








/*.live {*/
/*position: absolute;*/
/*top: 35%;*/
/*left: 0;*/
/*transform: translate(-505, -50%);*/
/*width: 100px;*/
/*height: 100px;*/
/*background: #33ff00;*/
/*border: 2px solid #33ff00;*/
/*border-radius: 50%;*/
/*box-sizing: border-box;*/
/*box-shadow: 0 0 0 36px #45237a,*/
/*0 0 0 40px #56ff00;*/
/*}*/

/*.live:before,*/
/*.live:after {*/
/*content: '';*/
/*position: absolute;*/
/*left: -30px;*/
/*top: -30px;*/
/*right: -30px;*/
/*bottom: -30px;*/
/*border: 2px solid #33ff00;*/
/*border-radius: 50%;*/
/*animation: animate 2s linear infinite*/
/*}*/

/*.live:after {*/
/*animation-delay: 1s;*/
/*}*/

/*@keyframes animate {*/
/*0% {*/
/*transform: scale(2.0);*/
/*}*/

/*100% {*/
/*transform: scale(0.7);*/
/*}*/
/*}*/






/*================================================================================*/





hr {
    margin-bottom: 25px;
    border: none;
    border-bottom: 1px solid maroon;
}

iframe {
    border: 1px solid maroon;
    min-height: 360px;
}


.home-video-channel iframe {
    width: 720px;
    height: 405px;
}




.menu-item-22254 {
	background: red;
}


/*================================================================================*/

.post-comments {
	background: #eee;
	padding: 20px;
	margin-bottom: 25px;
}

.post-comments form,
.post-comments input,
.post-comments textarea {
	display: block;
	margin-bottom: 25px;
}

.comment-reply-title {
    margin-bottom: 25px;
    text-align: center;
}

h3#comments {
    margin-bottom: 25px;
}

.commentlist {
    
}

ol.commentlist {
    list-style: none;
}

ol.commentlist li {
    margin-bottom: 25px;
	padding: 20px;
	border: 3px solid maroon;
	word-break: break-word;
	font-size: 22px;
	background: aquamarine;
}

ol.commentlist li a {
    
}




.comment-body {
    
}

.comment-reply-link {
    display: block;
    margin-top: 25px;
    /*padding: 5px 15px;*/
    /*color: white;*/
    /*background: green;*/
}

a.comment-reply-link {
    /*display: block;*/
    /*margin-top: 25px;*/
    /*padding: 5px 15px;*/
    /*color: white;*/
    /*background: green;*/
}



/*================================================================================*/

.menu-item-22414 {
	background: teal !important;
}


/*================================================================================*/

.template-page-full-logo {
    padding: 5px;
    background: maroon;
    color: white;
    font-size: 20px;
    text-align: center;    
}

.template-page-full-logo a {
    color: white;
}

.template-page-full-content p {
    font-size: 28px;
}

/*================================================================================*/








